﻿
.menu-item-language img.iclflag {
  margin-top: -3px;
}
#pu3518-8{z-index:77;margin-top:50px;width:61.88%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


#site_footer a,
#site_footer .et_pb_blurb_container a {
	color: #FFF !important;
}


#idx_banner_wrap #idx_banner_prev,
#idx_banner_wrap #idx_banner_next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 
    45%;
    z-index: 1;
    cursor: pointer;
    text-align: center;
    transition: 0s;
}


#idx_banner_wrap #idx_banner_next {
    right: 0;
    transform-origin: 100% 50%;
}

    #idx_banner_wrap.white_theme #idx_banner_prev,
    #idx_banner_wrap.white_theme #idx_banner_next {
        background: none;
        border: none;
    }

    #idx_banner_wrap #idx_banner_prev .g_icons.gi_owl_arrow_prev,
    #idx_banner_wrap #idx_banner_next .g_icons.gi_owl_arrow_next {
        background-size: 2305%;
    }
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#modal-message {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
}

#modal-message input[type="button"] {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform: uppercase;
}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper{width:1050px}


[class*="grid-"] .wrapper{width:100%}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article {
		width:48%;
		float:right;
	}

	
	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article:first-child {
		float:left;
		margin-bottom:0;
	}


.single-box.entry-media .wrapper {
	width:100%;		
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.footer-logo {position: absolute; left: 0px; top: 13px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#alphabetical-list {
	background: #94A3B8;
height: 10px;
display: block;
width: 958px;
padding: 0 0px 15px 16px;

margin-bottom: 20px;
}


#alphabetical-list ul {
	margin:0;
	padding:0;
	list-style:none;
}

#alphabetical-list li {
	float:left;
	
	margin-right:9px;
	line-height: 24px;
	color:#454545;
	font-size: 12px;
	font-weight:normal;

}

#alphabetical-list li:last-child {
	float:left;
	border-right:none;

	line-height:10px;
}

#alphabetical-list li:first-child {
	color:#454545;
	font-weight:bold;
	font-size:12px;
	border-right:none;
	padding-right:10px;

}


	#alphabetical-list li a {
		color: white;
		font-size: 14px;
		line-height: 24px;
		height: 24px;
		display: block;
		padding-right: 9px;
		}

	#alphabetical-list li a:hover {
		color:#BEDEE8;
		}
